ghostscript-doc should install docs in /usr/share/doc/ghostscript-doc/ instead of/usr/share/doc/ghostscript/

Bug #789235 reported by Florian Diesch on 2011-05-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ghostscript (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: ghostscript

ghostscript-doc contains HTML documentation and example files for Ghostscript. This files are installed in /usr/share/doc/ghostscript/ As ghostscript-doc doesn't depend on ghostscript they should be moved to /usr/share/doc/ghostscript-doc/

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: ghostscript-doc 9.01~dfsg-1ubuntu5
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
CupsErrorLog:

Date: Fri May 27 19:30:16 2011
Dependencies:

InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
Lpstat: device for HP-Color-LaserJet-2605dn: hp:/net/HP_Color_LaserJet_2605dn?ip=192.168.1.56
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
PackageArchitecture: all
Papersize: a4
PpdFiles: HP-Color-LaserJet-2605dn: HP Color LaserJet 2605dn Foomatic/Postscript
ProcEnviron:
 LANGUAGE=de_DE:en
 PATH=(custom, user)
 LANG=de_DE.UTF-8
 SHELL=/bin/zsh
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-8-generic root=UUID=1de66073-b309-4211-b11c-7245d6c28d48 ro quiet splash vt.handoff=7
SourcePackage: ghostscript
UpgradeStatus: Upgraded to natty on 2011-04-30 (27 days ago)
dmi.bios.date: 12/30/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P1.90
dmi.board.name: K10N78
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.90:bd12/30/2009:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnK10N78:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

Florian Diesch (diesch) wrote :
Changed in ghostscript (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ghostscript - 9.05~dfsg-0ubuntu2

---------------
ghostscript (9.05~dfsg-0ubuntu2) precise; urgency=low

  * debian/ghostscript-doc.install, debian/ghostscript-doc.doc-base: Install
    the Ghostscript documentation into /usr/share/doc/ghostscript-doc instead
    of /usr/share/doc/ghostscript (LP: #789235).
  * debian/libgs__VER__-common.postinst.in,
    debian/libgs__VER__-common.prerm.in: Create a symlink
    /usr/share/ghostscript/current to the /usr/share/ghostscript/<version>
    directory of the newest installed libgs<version>-common package, to have
    version-independent access to the Ghostscript files (LP: #327244).
 -- Till Kamppeter <email address hidden> Wed, 7 Mar 2012 17:31:13 +0100

Changed in ghostscript (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers